TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = mshtml
EXTRALIBS = $(LIBUUID) $(LIBUNICODE)
EXTRADEFS =

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = \
	mshtml_main.c \
	factory.c \
	document.c

@MAKE_DLL_RULES@

### Dependencies:
